$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.348-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.348-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '5FFBF173F9C691D0C8C1F19497BD4D16DDAA9C013EF6EAF573E99CE4D85AA421'
  checksumType = 'sha256'
  checksum64 = '5FFBF173F9C691D0C8C1F19497BD4D16DDAA9C013EF6EAF573E99CE4D85AA421'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.348-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
